strong {
	font-weight: bold;
}

#body {
	background: #51A9E2 url(/images/frontend/background.png) no-repeat top
		center; /* Old browsers */
	background: url(/images/frontend/background.png) no-repeat top center,
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg1YzllZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MWE5ZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: url(/images/frontend/background.png) no-repeat top center,
		-moz-linear-gradient(top, #85c9ee 0%, #51a9e2 100%); /* FF3.6+ */
	background: url(/images/frontend/background.png) no-repeat top center,
		-webkit-gradient(linear, left top, left bottom, color-stop(0%, #85c9ee),
		color-stop(100%, #51a9e2) ); /* Chrome,Safari4+ */
	background: url(/images/frontend/background.png) no-repeat top center,
		-webkit-linear-gradient(top, #85c9ee 0%, #51a9e2 100%);
	/* Chrome10+,Safari5.1+ */
	background: url(/images/frontend/background.png) no-repeat top center,
		-o-linear-gradient(top, #85c9ee 0%, #51a9e2 100%); /* Opera 11.10+ */
	background: url(/images/frontend/background.png) no-repeat top center,
		-ms-linear-gradient(top, #85c9ee 0%, #51a9e2 100%); /* IE10+ */
	background: url(/images/frontend/background.png) no-repeat top center,
		linear-gradient(top, #85c9ee 0%, #51a9e2 100%); /* W3C */
	/*-pie-background: url(/images/frontend/background.png) no-repeat top center, linear-gradient(top,  #85c9ee 0%,#51a9e2 100%);*/
	/*Désactivé cause bug attachment fixed*/
	background-attachment: fixed;
	behavior: url(/css/pie.htc);
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
}

#search,#font_zoom {
	-webkit-border-radius: 0px 0px 12px 12px;
	-moz-border-radius: 0px 0px 12px 12px;
	background-color: white;
	behavior: url(/css/pie.htc);
	border-radius: 0px 0px 12px 12px;
	color: #3053b0;
	font-size: 12px;
	text-align: center;
}

#search .text {
	border: 0;
	color: #7a7c7f;
}

#search .button {
	-pie-background: url(/images/frontend/recherche_btn.png) no-repeat top
		left;
	background: url(/images/frontend/recherche_btn.png) no-repeat top left;
	behavior: url(/css/pie.htc);
	border: 0;
	cursor: pointer;
	text-indent: -100px;
	overflow: hidden;
}

#jfontsize-plus {
	font-size: 20px;
}

#jfontsize-minus {
	font-size: 15px;
}

#left {
	-pie-background: url(/images/frontend/menu_gauche_haut.png) no-repeat
		top right;
	background: url(/images/frontend/menu_gauche_haut.png) no-repeat top
		right;
	behavior: url(/css/pie.htc);
}

#wrapper {
	-pie-background: url(/images/frontend/pieuvre_photo.png) no-repeat top
		right;
	background: url(/images/frontend/pieuvre_photo.png) no-repeat top right;
	behavior: url(/css/pie.htc);
}

#title {
	-pie-background: url("/images/frontend/tetiere.png") no-repeat scroll
		155px top transparent;
	background: url("/images/frontend/tetiere.png") no-repeat scroll 155px
		top transparent;
	behavior: url(/css/pie.htc);
	font-family: PlacardMTCondensed;
	font-weight: normal;
	font-size: 43px;
}

#title a {
	color: #000;
	text-decoration: none;
}

#title .conseil_general {
	color: #da006b;
	font-family: GoBoom;
	font-size: 24px;
}

#center {
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0,
		rgba(252, 252, 252, 0.8) 150px, rgba(255, 255, 255, 1) ); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255,
		255, 255, 0) ), color-stop(150px, rgba(252, 252, 252, 0.8) ),
		color-stop(rgba(255, 255, 255, 1) ) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0,
		rgba(252, 252, 252, 0.8) 150px, rgba(255, 255, 255, 1) );
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0,
		rgba(252, 252, 252, 0.8) 150px, rgba(255, 255, 255, 1) );
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0,
		rgba(252, 252, 252, 0.8) 150px, rgba(255, 255, 255, 1) ); /* IE10+ */
	background: linear-gradient(top, rgba(255, 255, 255, 0) 0,
		rgba(252, 252, 252, 0.8) 150px, rgba(255, 255, 255, 1) ); /* W3C */
	-pie-background: url(/images/frontend/background_ie.png);
	behavior: url(/css/pie.htc);
}

#footer a {
	color: #797c7e;
	font-family: Arial, Helvetica;
	font-size: 11px;
	text-decoration: none;
}

#footer {
	-pie-background: url(/images/frontend/logo_indre.jpg) no-repeat top left,
		url(/images/frontend/grenouille.png) no-repeat bottom center;
	background: url(/images/frontend/logo_indre.jpg) no-repeat top left,
		url(/images/frontend/grenouille.png) no-repeat bottom center;
	behavior: url(/css/pie.htc);
}

.home #slot2 .mceContentBody a {
	text-decoration: none;
}

#center.default h2,#center.childminder h2 {
	-pie-background: url("/images/frontend/h2_inner.png") no-repeat scroll
		left 9px transparent;
	background: url("/images/frontend/h2_inner.png") no-repeat scroll left
		9px transparent;
	behavior: url(/css/pie.htc);
	font-family: PlacardMTCondensed;
	font-size: 2.6em;
	font-weight: normal;
}

#center.default h3 {
	-pie-background: url("/images/frontend/puce_grise.png") no-repeat scroll
		left 4px transparent;
	background: url("/images/frontend/puce_grise.png") no-repeat scroll left
		4px transparent;
	behavior: url(/css/pie.htc);
	font-family: PlacardMTCondensed;
	font-size: 1.8em;
	font-weight: normal;
}

#center.childminder h3 {
	font-family: Arial;
	font-size: 1.6em;
	font-weight: bold;
}

#center.default h3 a:link,#center.childminder h3 a:link {
	color: #000;
	text-decoration: none;
}

#center.default h3 a:visited,#center.childminder h3 a:visited {
	color: #666;
}

#center.default h3 a:hover,#center.default h3 a:focus,#center.childminder h3 a:hover,#center.childminder h3 a:focus
	{
	text-decoration: underline;
}

#tools a,#tools-availability a {
	behavior: url(/css/pie.htc);
}

#tools .previous,#tools-availability .previous {
	-pie-background: url("/images/frontend/previous.png") no-repeat scroll
		left top transparent;
	background: url("/images/frontend/previous.png") no-repeat scroll left
		top transparent;
}

#tools .next,#tools-availability .next {
	-pie-background: url("/images/frontend/next.png") no-repeat scroll left
		top transparent;
	background: url("/images/frontend/next.png") no-repeat scroll left top
		transparent;
}

#tools .back-to-list,#tools-availability .back-to-list {
	-pie-background: url("/images/frontend/back_to_list.png") no-repeat
		scroll left top transparent;
	background: url("/images/frontend/back_to_list.png") no-repeat scroll
		left top transparent;
}

#tools .print-childminder,#tools-availability .print-childminder {
	-pie-background: url("/images/frontend/print_childminder.png") no-repeat
		scroll left top transparent;
	background: url("/images/frontend/print_childminder.png") no-repeat
		scroll left top transparent;
}

#center.default h4,#center.childminder h4 {
	-pie-background: url("/images/frontend/puce_form.png") no-repeat scroll
		left 3px transparent;
	background: url("/images/frontend/puce_form.png") no-repeat scroll left
		3px transparent;
	behavior: url(/css/pie.htc);
	color: #F90091;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
}

#center.default h4 a,#center.childminder h4 a {
	color: #F90091;
	text-decoration: none;
}

#center.default .sub-faq-list h4 {
	cursor: pointer;
	font-weight: bold;
}

a.backlink {
	-pie-background: url("/images/frontend/backlink.png") no-repeat scroll
		left 0 transparent;
	background: url("/images/frontend/backlink.png") no-repeat scroll left 0
		transparent;
	behavior: url(/css/pie.htc);
	color: #3053B0;
	text-decoration: none;
}

.childminder .childminder-content {
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	background: #db056e;
	behavior: url(/css/pie.htc);
	border-radius: 25px;
	color: #FFF;
}

.childminder .childminder-content li a {
	font-size: 1.4em;
	color: #fff;
}

.childminder .childminder-block li a {
	color: #646567;
	font-weight: bold;
}

.childminder .childminder-block {
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	background: #fff;
	behavior: url(/css/pie.htc);
	border-radius: 25px;
	color: #646567;
}

.childminder-block .line .label {
	font-weight: bold;
	color: #da026c;
	text-align: right;
}

.childminder-block .line .value {
	width: 300px;
	float: left;
}

.childminder fieldset legend {
	color: #000;
	font-family: GoBoom;
	font-size: 1.5em;
	font-weight: bold;
}

.mceContentBody a.mail-rose {
	text-decoration: none;
	font-weight: bold;
	color: #DB056E;
}

#child-minder-map {
	background: #DB056E;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	behavior: url(/css/pie.htc);
	text-align: center;
	color: white;
}

#child-minder-map-legend .available,.childminder-content .available {
	background: url(/images/frontend/grn-pushpin.png) no-repeat left bottom;
}

#child-minder-map-legend .unavailable,.childminder-content .unavailable {
	background: url(/images/frontend/red-pushpin.png) no-repeat left bottom;
}

#child-minder-map-legend .unknown,.childminder-content .unknown {
	background: url(/images/frontend/gray-pushpin.png) no-repeat left bottom;
}

.child-minder-list-item .available {
	background: url(/images/frontend/grn-pushpin-min.png) no-repeat 5px bottom;
}

.child-minder-list-item .unavailable {
	background: url(/images/frontend/red-pushpin-min.png) no-repeat 5px bottom;
}

.child-minder-list-item .unknown {
	background: url(/images/frontend/gray-pushpin-min.png) no-repeat 5px bottom;
}

#child_minder-search {
	background: url(/images/frontend/hr.png) no-repeat center bottom;
}

.child-minder-list-item {
	text-align: left;
}

.child-minder-list-item span.decimal {
	background: #DB056E;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	behavior: url(/css/pie.htc);
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	line-height: 24px;
	font-size: 10px;
}

#child-minder-list .child-minder-list-item {
	padding: 10px 0;
	background: url(/images/frontend/hr-gray.png) no-repeat bottom center;
	background: none\9;
	border-bottom: 1px solid black\9;
}

#center .child-minder-list-item h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #646567;
	background: transparent;
	-pie-background: transparent;
}

#center .privacy .child-minder-list-item h4 span.details {
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight: normal;
	color: #000;
	background: transparent;
	-pie-background: transparent;
}

#center .child-minder-list-item p {
	font-size: 0.9em;
	color: #000000;
}

#center .child-minder-list-item a {
	color: #DB056E;
	text-decoration: none;
	font-weight: bold;
}

#child-minder-pagination {
	text-align: center;
}

#child-minder-pagination a {
	color: #DB056E;
	text-decoration: none;
	font-weight: bold;
}

.legend {
	color: #646567;
	font-size: 0.8em;
}

a.print {
	background: url("/images/frontend/printer_icon.png") no-repeat top left;
	-pie-background: url("/images/frontend/printer_icon.png") no-repeat top
		left;
	behavior: url(/css/pie.htc);
	color: #646567;
	font-style: italic;
	font-size: 11px;
	margin-top: 1em;
	text-decoration: none;
}
a.print.button.submit {
	margin-top: 0;
	background: none;
	-pie-background: none;
	behavior: url(/css/pie.htc);
}

#breadcrumb {
	margin-bottom: 10px;
}

#breadcrumb a {
	color: #000;
}

#faq-page li a,
#document-page li a {
	color:#000;
}

#faq-page li li a,
#document-page li li a {
	color:#666;
}

#faq-page li li,
#document-page li li {
	font-weight: normal;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color: #666;
	padding-left: 15px;
	background: none;
	font-size: 1em;
}

#faq-page li,
#document-page li {
	-pie-background: url("/images/frontend/puce_grise.png") no-repeat scroll
		left 4px transparent;
	background: url("/images/frontend/puce_grise.png") no-repeat scroll left
		4px transparent;
	behavior: url(/css/pie.htc);
	padding: 5px 0 2px 25px;
	font-size: 1.2em;

}

#faq-page li,#faq-page li a,
#document-page li,#document-page li a {
	font-family: Arial, helvetica;
}

#logout_help {
	text-align: right;
}

#logout_help .logout {
	font-weight: bold;
	font-size: 1.2em;
	color: #000;
	text-decoration: none;
}

#logout_help .help {
	font-weight: normal;
	color: #000;
	text-decoration: underline;
}

.result-list-legend {
	color: #646567;
	font-style: italic;
	font-size: 11px;
}

#new_search a,
#link_all_news a {
	color:#DE197A;
	text-decoration:none;
	font-size:11px;
	margin-right: 30px;
}

#link_all_news {
	text-align:right;
	padding-top:40px;
}

.child-message {
	color:#FF0000;
	font-size:0.8em;
}

.sf_guard_signout {
	text-align:right;
	padding-top:10px;
}

.sf_guard_signout a {
	color:#DA006B;
	font-weight:bold;
	text-decoration:none;
}

img.valign {
	vertical-align : middle;
}

.mleft {
	display: inline-block;
	margin: 6px 0 0 143px;
}